IBM Support

WebSphere Business Modeler Publishing Server and WebSphere Business Compass detailed system requirements

Product documentation


Abstract

The list below identifies the supported releases of WebSphere Business Modeler Publishing Server and WebSphere Business Compass from which you can select specific detailed system requirements.

Content

Note that your entitlement to support, if any, is dependent upon your license and maintenance agreements for WebSphere Business Modeler and is limited to your use of the relevant prerequisite with a supported WebSphere Business Modeler Publishing Server or WebSphere Business Compass product.

WebSphere Business Compass V7.0, V7.0.0.2, V7.0.0.3, and V7.0.0.4

WebSphere Business Modeler Publishing Server V6.2, and V6.2.0.3

Version 6.1.2 WebSphere Business Modeler Publishing Server

Version 6.1 WebSphere Business Modeler Publishing Server


Cross reference information
Segment Product Component Platform Version Edition
Business Integration WebSphere Business Compass General Linux, Windows 7.0.0.3, 7.0.0.2, 7.0.0.1, 7.0

Document information

More support for: WebSphere Business Modeler Publishing Server
General

Software version: 6.0, 6.0.1, 6.0.2, 6.1, 6.1.1, 6.1.2, 6.2, 6.2.0.1, 6.2.0.2, 6.2.0.3, 7.0, 7.0.0.2, 7.0.0.3, 7.0.0.4

Operating system(s): Linux, Windows

Reference #: 7008946

Modified date: 16 February 2012